App-CLI-Plugin-Config-YAML-Syck

Prerequisites

App-CLI-Plugin-Config-YAML-Syck declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::CLI::Extension1.2App-CLI-Extension-1.421125.71
Filter::Util::Call0Filter-1.53125.71
YAML::Syck0YAML-Syck-1.29131.43

App-CLI-Plugin-Config-YAML-Syck declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.43
Test::More0Test-Simple-1.001011122.86

App-CLI-Plugin-Config-YAML-Syck declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571